close

Mise à jour nécessaire de votre mot de passe sur Prestashop Addons

Bonjour,

Vous possédez un compte Addons créé à partir de votre compte PayPal qui vous permet de vous connecter à notre marketplace.

Pour plus de sécurité et de simplicité, nous avons mis en place un système d'authentification unique. La connexion via PayPal ne sera plus possible à partir du 2 avril. En savoir plusarrow_right_alt

Pour continuer à accéder à votre espace personnel, il vous suffit de réinitialiser votre mot de passe en cliquant sur le lien ci-dessous.

Un nouveau mot de passe vous sera envoyé, il vous permettra de vous connecter directement à votre compte Addons, sans passer par Paypal. Une fois connecté, vous pourrez modifier ce mot de passe depuis votre espace client.

Votre compte Addons ne sera en rien affecté par cette évolution.

close

check_circle L'article a été ajouté à votre panier !

close
Vos coordonnées seront transmises au partenaire lors du téléchargement du module.
close

Je confirme mes coordonnées pour continuer

close

Super, votre boutique va adorer ! Vous venez de télécharger ce module. Il ne vous reste plus qu’à l’installer sur votre boutique PrestaShop. Besoin d’un coup de pouce ? Suivez notre tutoriel : Installer un module Addons payant ou gratuit 

V1.6.0.4 - V1.7.7.5
De V1.6.0.4 à V1.7.7.5

Article seul

Prix
$74.99 $74.99

Partenaire créateur de modulesverified_user

InnovaDeluxe

En bref

Il scanne votre boutique, détecte les vulnérabilités de PHPUnit et XsamXadoo et les supprime, sans que vous ayez à modifier un seul fichier ou à y accéder par FTP. Vous pouvez configurer une routine CRON pour automatiser les contrôles quotidiens.

Les plus de ce produit

event_available Améliore la sécurité de votre site
Module de sécurité pour supprimer de votre boutique les vulnérabilités PHPUnit et XsamXadoo qui sont apparues récemment dans Prestashop.

Le module vérifie tous les dossiers et fichiers de votre boutique en ligne et détecte les dossiers et fichiers PHPUnit et XsamXadoo infectés,  et si vous le configurez,  il les supprime complètement de votre boutique en un seul clic de souris.
Vous n'avez pas besoin de vous connecter via FTP pour rechercher les fichiers et les dossiers affectés par la vulnérabilité, le module le fait automatiquement pour vous.

DEGRÉ DE VULNÉRABILITÉ:
Ces vulnérabilités sont considérées comme graves. Si cette vulnérabilité n'est pas traitée et supprimée, les hackers pourront accéder à votre serveur, visualiser et/ou supprimer des données de votre boutique. Une boutique  non protégée par le module peut permettre à un pirate de prendre contrôle total de votre boutique, y compris l'accès d' écriture de fichiers et l'accès à la base de données.

Ce que vos clients aimeront

Vos clients auront la certitude de faire leurs achats dans une boutique sécurisée et donc préparée pour garder leurs données en toute sécurité.

Autre

AMÉLIORATIONS ET MISES À JOUR
Ce module sera bientôt mis à jour avec de nouvelles fonctionnalités pour ajouter une couche de sécurité supplémentaire à votre boutique en ligne.
De plus, toutes les vulnérabilités  seront actualisées pour protéger votre boutique en ligne.
Nous vous recommandons d'avoir un contrat de support ZEN en vigueur pour toute l'année, afin que vous puissiez bénéficier des améliorations ajoutées à tout moment et configurer une routine CRON pour que le module fonctionne chaque nuit en vérifiant que votre boutique  soit protégée, sans aucune vulnérabilités.

Besoin d'aide ?

Ce développeur vous répond dans ces langues :
es, en

Fiche technique

Dernière mise à jour

07/05/2021

Langues du module

en, ag, br, de, es, fr, gb, it, mx, nl, pl, pt, ru, ve +8

Versions de PrestaShop compatibles

V1.6.0.4 - V1.7.7.5

Compatibilité multiboutique 

Oui info

Version du module / thème

V 1.3.0

Nombre de téléchargements

57

Documentation

Included

Développeur

InnovaDeluxe

Langues du développeur

es, en

Catégorie

Administration du site

Caractéristiques

Vous pouvez configurer:
  •  Chercher la vulnérabilité PHPUnit
  •  Eliminer la vulnérabilité PHPUnit
  •  Chercher la  vulnerabilité XsamXadoo
  •  Eliminer la vulnerabilité XsamXadoo
  •  Vous pouvez configurer un compte email pour que le module vous informe du résultat de chaque révision qu'il effectue.
  •  Les routines CRON peuvent être configurées de manière à ce que le module effectue automatiquement des analyses de vulnérabilité chaque nuit

Recommandations

Nos garanties
L'équipe de développeurs certifiés d'Innovadeluxe vous aidera pour tout ce dont vous aurez besoin. Nous ferons tout notre possible pour résoudre rapidement  votre problème. Grâce à notre haute qualification du fait de la certification de notre agence par PrestaShop, nous pourrons vous offrir des solutions rapides et de qualité. Nous pouvons vous assurer que vous serez satisfaits avec nos produits et notre assistance.

✔ Vous rencontrez un problème avec le module ? Si le module vous alerte qu'un override a déjà été modifié par un autre module, nous pouvons intervenir et fusionner les deux modifications, afin que les deux modules fonctionnent correctement. Contactez-nous et nous résoudrons votre problème.
✔ Aide à l'installation et à la configuration : si vous avez le moindre doute au moment d'installer ou de configurer le module, contactez-nous et l'un de nos techniciens vous guidera.
✔ Mises à jour régulières : nos modules sont constamment mis à jour, afin de vous garantir un fonctionnement optimal avec toutes les versions de Prestashop.
✔ Nous pouvons personnaliser le module à votre demande ou effectuer les modifications dont vous avez besoin. Contactez-nous pour demander un devis.

Votre avis nous intéresse
 Votre avis est très important à nos yeux. Si vous pensez que ce module fonctionne correctement et que vos questions ont été répondues de façon satisfaisante, nous vous remercions de nous attribuer 5 étoiles. Le fait de nous attribuer 5 étoiles, nous motive pour poursuivre notre travail avec la même énergie, en cherchant l'excellence et en ajoutant de nouvelles fonctionnalités aux modules que vous avez déjà achetés.

En cas d'intrusion d'un logiciel malveillant, il est conseillé, en plus de l'installation du module sur votre boutique en ligne, de faire appel à un expert en sécurité pour assurer l'intégrité de votre boutique.

Nouveautés de la version 1.3.0(07/05/2021)

  • Mejoras en el scanner de malware

Support et mises à jour

Vous bénéficiez automatiquement de 3 mois de support pour ce produit.

Pendant 90 jours après achat, vous profitez d’un support technique et fonctionnel ainsi que de l’accès aux mises à jour disponibles pour ce produit.

Besoin d'aide ?

Ce développeur vous répond dans ces langues :
es, en

A propos

Niveau d'expertise

Superhero

Produits développés

44

Ancienneté

23/05/2011

Pays

Spain

Langues du support

es, en

InnovaDeluxe

Nous créons des designs sur-mesure et des modifications exclusives, nous sommes spécialistes de l’intégration de Prestashop avec d'autres outils : systèmes de facturation, systèmes TPV, ERP. Nous avons développé plusieurs centaines de modules sur-mesure. N’hésitez pas, consultez-nous. Nous sommes en mesure de faire tous les développements dont vous avez besoin.

 

Nous possédons toute l'expertise nécessaire pour la conception, la mise en œuvre et le suivi d'un projet ecommerce. Nous prenons un projet et devenons un fournisseur global de services, permettant au client de ne se préoccuper que d’une chose: vendre.